Dear Understanding Society team,
| am pleased to work with your newly released family matrix. My question regards the parent-child relationship identifier.

For my research | am interested in the first (alive) child of a parent. | aim to identify the oldest child by checking which of the listed
children is the oldest, but | am wondering whether actually all of a parent's children are listed. If the oldest child of a parent for
example has rejected to ever participate in the survey whereas younger siblings have participated, then my identification gives
incorrect results.

Would you be able to clarify whether this is a possibility, and if so, how often you expect this case to occur?

Moreover, | wonder how you would recommend me to deal with twins. Specifically, in the household files where children are often
already listed in order of birth, do you use a general rule to decide which twin to put first and which second (e.g., based on whether
the child is a boy or girl)?

Thank you very much in advance!

Best,
Lieke

History

#1 - 11/28/2022 05:32 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 11/29/2022 05:16 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Here is the response from the data team: The Family Matrix contains people reported in INDALL (those enumerated in the household grid) and the
relationships listed in EGOALT (the relationships between the people in the household). Therefore, only children enumerated in the study will be listed
(including those who may not have provided an individual interview), this may exclude children that do not live with the respondent or children not
enumerated into the survey for any other reason. Children are not always listed in INDALL/EGOALT by order of birth, so it's best to merge a DOB
variable (e.g. doby_dv [and dobm_dv if you have access to special licence]) to find out who'’s the eldest. There is also no general rule for the specific
order for twins either.

Best wishes,
Understanding Society User Support Team

#3 - 12/01/2022 02:24 PM - Lieke Holt

Dear data team,

Thank you very much for the clarification, this is very helpful.
| would like to ask one more follow-up question. Is the procedure that you describe streamlined for both BHPS and US respondents and waves, i.e.,
does the family matrix also include the relationships identified on the basis of older indall and egoalt files from BHPS waves?

Looking forward to hearing from you,
Best wishes,
Lieke

#4 - 12/05/2022 07:19 PM - Understanding Society User Support Team

yes

#5 - 11/30/2023 11:16 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
